.meal-list { display: flex; flex-wrap: wrap; justify-content: space-between; }
.meal-list li { width: calc(50% - 35px); position: relative; margin-bottom: 55px; }
.meal-list li:nth-child(2n):before { content: ""; position: absolute; left: -35px; height: 100%; width: 1px; border-left: 1px dashed #533415; }
.meal-card { background-color: #ece8de; border-radius: 10px; padding: 40px 35px; text-align: center; }
.meal-card .title { display: flex; align-items: center; justify-content: center; margin-bottom: 35px; font-family: 'Shippori Mincho', serif; font-size: 25px; font-weight: 600; letter-spacing: .28em; text-indent: .28em; line-height: 1.4; }
.meal-card .photo { margin-bottom: 35px; }
.meal-card .detail { font-size: 14px; letter-spacing: .18em; line-height: 1.85; }
.vira-facility-list { display: flex; flex-wrap: wrap; justify-content: space-between; }
.vira-facility-list li { width: calc(50% - 70px); position: relative; margin-bottom: 40px; padding: 0 35px; }
.vira-facility-list li:nth-child(2n):before { content: ""; position: absolute; left: -70px; height: 100%; width: 1px; border-left: 1px dashed #533415; }
.vira-facility-list .title { font-size: 18px; letter-spacing: .26em; position: relative; margin-bottom: 20px; }
.vira-facility-list .title:before { content: ""; position: absolute; right: calc(100% + 15px); width: 20px; height: 1px; background-color: #1a1a1a; top: 20px; }
.vira-facility-list .detail { width: 100%; font-size: 14px; letter-spacing: .18em; line-height: 1.85; }
.vira-dogs-wrapper { background-color: #fff; padding: 50px 55px; font-size: 14px; line-height: 1.85; border-radius: 20px; }
.vira-gallery .row .hides { display: none; }
.vira-gallery .row .hides.active { display: block; }
.lb-number { display: none!important; }
.lightbox .lb-image { border: none!important; }
.lb-outerContainer { background-color: none!important; }
.lb-closeContainer { position: fixed; right: 30px; top: 30px; }
.vira-gallery .row .hides:nth-child(1),
.vira-gallery .row .hides:nth-child(2),
.vira-gallery .row .hides:nth-child(3),
.vira-gallery .row .hides:nth-child(4) { display: block; }

@media (max-width: 767px) {
	main { margin-top: 60px; }
	.set-title.sp-side { display: flex; align-items: center; justify-content: flex-start; }
	.set-title.sp-side .jp { margin-left: 10px; }
	.btn-viewmore { width: 100%; padding: 18px 15px; text-align: center; }
	.btn-viewmore .arrow { height: 13px; width: 13px; }
	.btn-viewmore span { font-size: 15px; }
	.origin-slider { margin-left: -15px; margin-right: -15px; }
	.origin-slider .slick-arrow { display: none!important; }
	.room_list .title .jp { font-size: 20px; line-height: 1.4; margin-bottom: 15px; }
	.room_list .title .en { color: #9b9456; }
	.room_list .btn-viewmore { padding-left: 10px; padding-right: 10px; }
	.room_list .btn-viewmore span { width: 100%; }
	.meal-list li { width: 100%; }
	.meal-list li:before { display: none!important; }
	.meal-card { padding: 30px 25px; }
	.meal-card .title { font-size: 18px; margin-bottom: 20px; }
	.meal-card .photo { margin-bottom: 20px; }
	.meal-card .detail { font-size: 12px; }
	.vira-facility-list li { width: 100%; border-top: 1px dashed #533415; padding-top: 20px; padding-bottom: 25px; padding-right: 0; padding-left: 40px; margin-bottom: 0; }
	.vira-facility-list li:before { display: none!important; }
	.vira-facility-list .title { font-size: 15px; margin-bottom: 20px; }
	.vira-facility-list .title:before { top: 16px; }
	.vira-facility-list .detail { font-size: 13px; }
	.vira-dogs-wrapper { padding: 30px 25px; font-size: 13px; }
	.vira-dogs-wrapper .ttl { line-height: 1.8; }
	.page-hero { height: 180px; }
	.page-hero .jp { margin-bottom: 0; }
	#vira .page-hero { background-image: url(../images/vira/hero_vira_sp.jpg) !important; }
}